Results 1 to 4 of 4

Thread: problems with digikam

  1. #1

    Default problems with digikam

    I am running opensuse 11.1 with kde 4.3.1
    after some rounds of updates all of a sudden digikam has become unable to import pictures from my digital camera and gives me an error message about being unable to read from it.

    did anybody have the same problem and solved it?

  2. #2
    Join Date
    Jan 2009
    Location
    Switzerland
    Posts
    1,529

    Default Re: problems with digikam

    What repositories are activated? Show the output of

    Code:
    zypper lr -p
    For the time I guess that you updated something from a non compatible repo.

  3. #3

    Default Re: problems with digikam

    the output is

    Code:
    #  | Alias                | Name                                    | Enabled | Refresh | Priority
    ---+----------------------+-----------------------------------------+---------+---------+---------
    1  | Java                 |  Java                                    | Yes     | No      |    7
    2  | KDE:Backports        | KDE:Backports                           | Yes     | No      |   99
    3  | KDE_4_Community      | KDE 4 Community                         | Yes     | No      |   10
    4  | Kernel               | Kernel                                  | Yes     | No      |    8
    5  | QT_4.5               | QT 4.5                                  | Yes     | No      |    9
    6  | devel:gcc            | devel:gcc                               | Yes     | No      |   99
    7  | devel:tools:building | devel:tools:building                    | Yes     | No      |   99
    8  | home:FalseCAM        | home:FalseCAM                           | Yes     | No      |   99
    9  | home:LEW21:openK     | home:LEW21:openK                        | Yes     | No      |   99
    10 | home:enzokiel        | home:enzokiel                           | Yes     | No      |   99
    11 | home:etamPL          | home:etamPL                             | Yes     | No      |   99
    12 | home:h31:kde         | home:h31:kde                            | Yes     | No      |   99
    13 | home:hfiguiere       | home:hfiguiere                          | Yes     | No      |   99
    14 | home:soes            | home:soes                               | Yes     | No      |   99
    15 | kde4-desktop         | openSUSE-11.1-Factory-Desktop           | Yes     | No      |    6
    16 | repo                 | NVIDIA Repository                       | Yes     | No      |   99
    17 | repo-debug           | openSUSE-11.1-Debug                     | No      | No      |  100
    18 | repo-non-oss         | openSUSE-11.1-Non-Oss                   | Yes     | No      |   99
    19 | repo-oss             | openSUSE-11.1-Oss                       | Yes     | No      |   99
    20 | repo-source          | openSUSE-11.1-Source                    | No      | No      |  100
    21 | repo-update          | openSUSE-11.1-Update                    | Yes     | No      |   20
    22 | repo_1               | openSUSE BuildService - Mozilla         | Yes     | No      |   99
    23 | repo_2               | Packman Repository                      | Yes     | No      |   15
    24 | repo_3               | openSUSE BuildService - Wine CVS Builds | Yes     | No      |   99
    25 | repo_4               | openSUSE BuildService - OpenOffice.org  | Yes     | No      |   16
    26 | server:database      | server:database                         | Yes     | No      |   99
    however I can access my pictures if I plug my sd card to an USB reader, but before it used to work directly from the camera (canon powershot a570 IS)
    I got the same problem also by trying digikam in the latest suse release candidate inside virtualbox

  4. #4
    Join Date
    Jan 2009
    Location
    Switzerland
    Posts
    1,529

    Default Re: problems with digikam

    I have digikam 0.9.4-51.18 here and it is installed from repo-oss. As you have a lot of repositories enabled there is a chance that there is some mismatch with the dependencies. I suggest to use yast to ckeck that there are no dependencies for digikam installed from some "alien" repos.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •